
Run node pre-flight checks

### Synopsis


Run node pre-flight checks, functionally equivalent to what implemented by kubeadm join. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase preflight node [flags]
```

### Examples

```
  # Run node pre-flight checks.
  kubeadm alpha phase preflight node
```

### Options

<table style="width: 100%;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%">help for node</td>
    </tr>

  </tbody>
</table>



